bootstrap:
  version: 1.x
  css:
    theme:
      includes/bootstrap/css/bootstrap.min.css: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/once

global-components:
  Version: 1.x
  css:
    theme:
      css/sm-core-css.css: {}
      css/base.css: {}
      css/custom-style.css: {}
      css/custom-media.css: {}
  js:  
    js/jquery.smartmenus.min.js: {}
    js/custom.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/once

# flexslider
flexslider:
  version: 1.x
  css:
    theme:
      includes/flexslider/css/flexslider.css: {}
  js:
    includes/flexslider/js/jquery.flexslider-min.js: {}
  dependencies:
    - core/jquery

# Font awesome
fontawesome:
  version: 1.x
  css:
    theme:
      includes/fontawesome/css/fontawesome-all.css: {}

# smartmenus
smartmenus:
  version: 1.x
  css:
    theme:
      includes/smartmenus/sm-core-css.css: {}
  js:
    includes/smartmenus/jquery.smartmenus.min.js: {}
  dependencies:
    - core/jquery
